Ir para o conteúdo principal
TP-Link / PRODUCT DOSSIER

TP-Link VR1200v

TP-Link VR1200v ARCHER VR1200V Kablolu Yönlendirici
SKU: ARCHER VR1200V

TP-Link VR1200v, Eternet WAN, Siyah

Número de portas Ethernet
5
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

TP-Link VR1200v ARCHER VR1200V Kablolu Yönlendirici

Número de portas Ethernet
5
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Número de portas Ethernet

5

Número de portas Ethernet

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Faixa de frequência
2,4 - 5 GHz
Sistemas operacionais Mac suportados
SIM
Sistemas operacionais Windows suportados
Windows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Certificados de compatibilidade
RoHS
Faixa de temperatura de armazenamento Celsius
-40 - 70 °C
Número de portas Ethernet
Peixe interno DC
SIM
Tecnologia do cabo
10/100Base-T(X)
Transmissão da porta
SIM
Quantidade de portas RJ 11
3
Número de entradas USB
1
Versão USB
2.0
Cliente DHCP
SIM
Servidor DHCP
SIM
Protocolos Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
ADSL
SIM
ADSL2
SIM
Nível máximo de ganho da antena
3 dBi
Tipo de antena
İç
Conexão LAN Ethernet
SIM
Velocidade de transferência de dados LAN Ethernet
10,100,1000 Mbit/s
Acesso do convidado
SIM
Suporte QoS de qualidade de serviço
SIM
Indicadores LED de comunicação
SIM
Interruptor ligar/desligar integrado
SIM
Botão de reinicialização
SIM
Algoritmo de segurança suportado
64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
Declarações de conformidade
CE
Adaptador de bobina AC
SIM
Umidade não de operação
5 - 90%
Faixa de umidade de operação
10 - 90%
Tipo de Fonte de Alimentação
DC
Faixa de temperatura de operação
0 - 40 °C
Profundidade
Largura
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Filtragem de Endereços IP
SIM
Filtragem de Endereço MAC
SIM
Tipo de embalagem
Caixa
Cabos incluídos
LAN (RJ-45)
Nome do produto
VR1200v
GTIN EAN UPC
6935364083632
Categoria
Roteadores com fio
Manual do usuário (PDF)
/dokumanlar/kablolu-yonlendiriciler/2026/tp-link/vr1200v-1785281148-666/kullanim-kilavuzu.pdf
Marca
TP-Link
Mercados vendidos
FR, IT, GB, WW
Data de adição ao sistema
2018-09-17
Código do produto
ARCHER VR1200V
Sistemas operacionais Linux suportados
SIM
Prevenção de Ataques DoS
SIM
Ethernet WAN
SIM
Plug and Play universal UPnP
SIM
Guia de carregamento rápido
SIM
VDSL2
SIM
Suporte VPN
PPTP, IPSec
Botão WPS
SIM
Faixa de potência de transmissão
20 - 23 dBmW
TP-Link VR1200v ARCHER VR1200V Kablolu Yönlendirici